﻿
/* ===================================================================
 * # basic/base setup styles
 *
 * ------------------------------------------------------------------- */
html {
	font-size: 62.5%;
	box-sizing: border-box;
}

*,
*::before,
*::after {
	box-sizing: inherit;
}


/* ------------------------------------------------------------------- 
 * ## Typography resets 
 * ------------------------------------------------------------------- */
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}

